Loading...
Searching...
No Matches

## slamc3()

real function slamc3 | ( | real | a,
|  | real | b )

SLAMC3

Purpose:

    !> SLAMC3  is intended to force  A  and  B  to be stored prior to doing
    !> the addition of  A  and  B ,  for use in situations where optimizers
    !> might hold one of these in a register.
    !>

Author
  LAPACK is a software package provided by Univ. of Tennessee, Univ. of California Berkeley, Univ. of Colorado Denver and NAG Ltd..

Parameters

  [in]

  A

      !>

  [in]

  B

      !>          The values A and B.
      !>